<WebService class="ch.nevis.esauth.auth.adapter.saml.ArtifactResolutionService" name="IDP_AGOV_SEC_ARS" uri="/nevisauth/services/ars/sec" SSODomain="Auth_Realm_Main_IDP">
    <property name="issuer" value="${var.idp_agov-saml-issuer-sec}"/>
    <property name="out.keystoreref" value="Store_IDP_AGOV"/>
    <property name="out.keyobjectref" value="Signer_IDP_AGOV"/>
    <property name="in.keystoreref" value="Store_IDP_AGOV"/>
    <property name="in.verify" value="ArtifactResolve"/>
    <property name="in.prospectVerification" value=""/>

</WebService>
